Results 1 to 2 of 2

Thread: AppThemes Update plugin not available in plugins admin area

  1. #1
    Thread Starter
    racheldennis's Avatar
    Join Date
    Feb 2019
    Posts
    44
    Thanks
    10
    Thanked 0 Times in 0 Posts

    AppThemes Update plugin not available in plugins admin area

    In the admin area of Wordpress, the following message keeps appearing:

    "The AppThemes Updater plugin is not installed. It is required in order to receive new version notifications and perform updates from within WordPress."

    I have searched for this plugin in the Wordpress plugins admin area but it doesn't exist. Please can you help?

  2. #2
    jomarkosabel's Avatar
    Join Date
    Mar 2009
    Location
    Philippines
    Posts
    36,308
    Thanks
    159
    Thanked 2,895 Times in 2,771 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. However, you can send a PM to follow up and remind me if I missed your support request/thread.

    Thank you and have a nice day.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. YOAST plugin break store area of wp-admin
    By tpmit in forum Clipper General Discussion
    Replies: 30
    Last Post: July 30th, 2016, 01:20 PM
  2. Replies: 7
    Last Post: May 2nd, 2016, 07:36 PM
  3. YOAST plugin break store area of wp-admin
    By tpmit in forum Help Using Clipper
    Replies: 9
    Last Post: March 8th, 2016, 11:24 AM
  4. [SOLVED] Plugin Critic does not update via admin panel
    By andreuerj in forum Critic
    Replies: 18
    Last Post: January 4th, 2015, 07:21 PM
  5. [SOLVED] AppThemes Update Plugin Not Working (JobRoller 1.7)
    By frooqi in forum AppThemes Updater Plugin
    Replies: 4
    Last Post: May 3rd, 2013, 12:33 PM